Quikrbox User app - Bug #8601

Refund/ Return text at top > why this text coming for delivered orders of other categories. Check
order id 1648. This order is of restaurant category

11/22/2023 06:40 PM - priyanka Sharma

Status: Closed Start date: 11/22/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Delivered
Order Id: 1648
Refund/Return
Refund/Return window will be applicable befor
2023-11-28

7

Order Status

Pending nov 21,2023 Tuesday

Accepted nNov 21, 2023 Tuesday

Dispatched nov 21, 2023 Tuesday
PickedUp Nov 21, 2023 Tuesday

Delivered Nov 21,2023 Tuesday

Delivering From

Indian coffee house
6/24, Block 51, WEA, Karol Bagh, New Delhi, Delhi,
110005, India

Delivering To

Other
B-36,Karol Bagh,Delhi,Delhi,110060

v Order delivered on 21 Nov 2023,05:12 PM

User mobile no 888777665 OTP is 123456

History

#1 - 11/23/2023 01:24 AM - Himanshu khare

- Status changed from New to Resolved

#2 - 11/29/2023 12:54 PM - priyanka Sharma

03/15/2025 2/3



- Status changed from Resolved to Closed

Files
